<inp2:adm_SetPopupSize width="582" height="504"/>

<inp2:m_include t="incs/header"/>
<inp2:m_RenderElement name="combined_header" prefix="g" section="in-portal:user_groups" pagination="1" title_preset="select_group"/>

<!-- ToolBar --->
<table class="toolbar" height="30" cellspacing="0" cellpadding="0" width="100%" border="0">
<tbody>
	<tr>
	  	<td>
	  		<script type="text/javascript">
					a_toolbar = new ToolBar();
	  				a_toolbar.AddButton( new ToolBarButton('select', '<inp2:m_phrase label="la_ToolTip_Save" escape="1"/>', edit) );
					a_toolbar.AddButton( new ToolBarButton('cancel', '<inp2:m_phrase label="la_ToolTip_Cancel" escape="1"/>', function() {
								window.close();
							}
					 	) );

					a_toolbar.AddButton( new ToolBarSeparator('sep3') );

					a_toolbar.AddButton( new ToolBarButton('view', '<inp2:m_phrase label="la_ToolTip_View" escape="1"/>', function() {
								show_viewmenu(a_toolbar,'view');
							}
					) );

					a_toolbar.Render();

					function edit()
					{
						set_hidden_field('remove_specials[g.user]', 1);
						submit_event('<inp2:m_recall name="main_prefix"/>', 'OnProcessSelected');
					}
			</script>
		</td>

		<inp2:m_RenderElement name="search_main_toolbar" prefix="g.user" grid="GroupSelector"/>
	</tr>
</tbody>
</table>

<inp2:m_RenderElement name="grid" PrefixSpecial="g.user" IdField="GroupId" grid="GroupSelector"/>
<script type="text/javascript">
	Grids['g.user'].SetDependantToolbarButtons( new Array('select') );
</script>
<inp2:m_include t="incs/footer"/>